@media screen and (min-width: 480px) {
  .container {
    max-width: 95%;
  }
}

/*dropdown menu*/
.notifications-part-read{
  display: flex;
  width: 100%;
  background-color: #edf2f9;
  min-height: 55px;
  padding-left: 7px;padding-right: 7px;
  border-bottom: 1px #d8e2ef solid
}
.notifications-part-unread{
  display: flex;
  width: 100%;
  background-color: #fff;
  min-height: 55px;
  padding-left: 7px;padding-right: 7px;
  border-bottom: 1px #d8e2ef solid,
}

.dropdown-card-margin {
  margin-right: 0px;
}

@media screen and (min-width: 992px) {
  .dropdown-card-margin {
    margin-right: -20px;
  }
}

.drop-card-top-margin{
  margin-top: 0px
}


/*custom scrollbar stuff*/

.custom-scrollbar::-webkit-scrollbar {
  width: 20px;
}

.custom-scrollbar::-webkit-scrollbar-track {
  background-color: transparent;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
  background-color: #d6dee1;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
  background-color: #d6dee1;
  border-radius: 20px;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
  background-color: #d6dee1;
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}

.custom-scrollbar::-webkit-scrollbar-thumb:hover {
  background-color: #a8bbbf;
}

/* end custom scrollbar stuff*/